.floatLeft { float: left; }
.floatRight { float: right; }
.fillSpace { overflow: hidden; }

/* trip planner popout */
.link-tripplanner-hover { line-height:26px; padding:7px 6px; color:#fff; }
.link-tripplanner-hover a:hover,
.link-tripplanner-hover * { color:#fff; }
.toolbar-hover-popout { position:absolute; background:#000; padding:15px; text-align:left; right: 0; }
.trip-planner-item-left { display:none; }
.shopping-cart .noItems { padding-top: 9px; }
.trip-planner-item-number { display: none; }
.trip-planner-item-description { padding-bottom: 10px; border-bottom: 1px solid #863e64; margin-bottom: 10px; }
.trip-planner-item-type { margin-bottom: 10px; }
.trip-planner-item-title { margin-bottom: 10px; font-size: 24px; }
.trip-planner-items .trip-planner-last {text-align: center;}

.trip-planner-page .trip-planner-item { border-bottom: 1px solid #666; margin-bottom: 15px; padding: 10px; }
.trip-planner-page .trip-planner-item-image { padding-left: 15px; }
.trip-planner-page .trip-planner-item-description { border-bottom: none; }
.trip-planner-download-itinerary { font-size: 17px; padding: 5px 12px; position: relative; text-decoration: none; color: #666; display: inline-block; border: 1px solid #666; text-transform: uppercase; letter-spacing: 1px; }
.trip-planner-download-itinerary:hover { color: #FFF; text-decoration: none; background-color: #666; }
.trip-planner-friend-pdf { font-size: 17px; padding: 6px 12px; position: relative; text-decoration: none; color: #666; margin-left: 15px; display: inline-block; border: 1px solid #666; text-transform: uppercase; letter-spacing: 1px; }
.trip-planner-friend-pdf:hover { color: #FFF; text-decoration: none; background-color: #666; }
.trip-planner-page .trip-planner-item-type,
.trip-planner-page .trip-planner-item-address,
.trip-planner-page .trip-planner-item-description { font-size: 18px; }
.trip-planner-page .trip-planner-item-type strong { font-weight: 500; }
.trip-planner-page .trip-planner-item-address strong { font-weight: 500; }
.trip-planner-item-remove { background-image: url(icon-cart-popup-close.png); width: 32px; height: 32px; cursor: pointer;}
.trip-planner-page .trip-planner-item-number { display: block; margin-right: 10px;}

.trip-planner-download-itinerary:link,
.trip-planner-download-itinerary:visited,
.trip-planner-download-itinerary:hover,
.trip-planner-download-itinerary:active,
.trip-planner-friend-pdf:link,
.trip-planner-friend-pdf:visited,
.trip-planner-friend-pdf:hover,
.trip-planner-friend-pdf:active { text-decoration: none; }

#trip-planner-page { margin-left: -15px; margin-right: -15px; }
#trip-planner-page h1 { font-size: 30px; text-transform: uppercase; letter-spacing: 2px; }

/* Trip Planner Button */
.details-tab-overview .buttons ul { list-style: none; }
.details-tab-overview .buttons .button-add { padding: 12px 18px; border-radius: 3px; background-color: #863e64; color: #FFF; text-decoration: none; font-size: 1.3em; display: inline-block; margin-top: 5px; margin-bottom: 10px; }

/* Remove Trip Button Fix */
.trip-planner-item-remove a { width: 32px; height: 32px; display: block; }

@media (max-width: 767px) {
	.trip-planner-page .site-general-buttons.bendigo-buttons { float: none !important; margin-top: 0 !important; margin-bottom: 15px; }
}

@media (max-width: 580px) {
	.trip-planner-page .trip-planner-item > .fillSpace { width: 100%; }
	.trip-planner-page .trip-planner-item-image { float: none; text-align: center; margin-bottom: 10px; }
}

@media (max-width: 510px) {
	.trip-planner-download-itinerary { width: 100%; display: inline-block; }
	.trip-planner-friend-pdf { display: inline-block; margin-left: 0; margin-top: 10px; width: 100%; }
}